Activity log for bug #1802188

Date Who What changed Old value New value Message
2018-11-07 22:07:45 Jeremiah Jackson bug added bug
2019-02-06 20:51:11 do3meli merge proposal linked https://code.launchpad.net/~d-info-e/cloud-init/+git/cloud-init/+merge/362832
2019-02-06 20:51:36 do3meli cloud-init: status New Confirmed
2019-02-06 20:51:40 do3meli cloud-init: assignee do3meli (d-info-e)
2019-02-06 20:56:32 do3meli cloud-init: status Confirmed In Progress
2019-02-06 21:22:42 Server Team CI bot cloud-init: status In Progress Fix Committed
2019-05-10 18:07:41 Chad Smith cloud-init: status Fix Committed Fix Released